# Field surveys App

We developed an interactive web application to facilitate multi-taxon field sampling and data collection using the Shiny for Python platform. This app serves the following purposes:

1. It allows researchers, citizen scientists, students, and others to easily design and conduct standardized surveys for various organisms, such as arthropods, birds, and plants.
2. The app is accessible on any device with an internet connection, including desktops, laptops, tablets, and smartphones.

This user-friendly application streamlines the process of field sampling and data collection, making it more efficient and accessible to a wide range of users, regardless of their technical expertise or location. The app is designed to be flexible and customizable, allowing users to design surveys that meet their specific research needs. The app also includes a data management system that allows users to store, manage, and analyze their survey data.

## Set-up your application

Follow the instructions for setting up the app for your use case by following the instructions in the [documentation](https://karangattu.github.io/fieldsurveys/).


## Issues/Feature requests

If you encounter any issues or have any feature requests, please feel free to open an issue on the GitHub repository [here](https://github.com/karangattu/fieldsurveys/issues)